uuid: 541b1a25-aec9-4a9a-a18a-38b72a97efea
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_event_location
field_name: field_event_location
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
